/* Layout 50x50 2025 */
.layout-50x50-container {
	max-width: 1440px;
	margin: auto;
	padding: 0;
}

.layout-50x50-container:has(.bg-blue)::before {
    background: var(--gbs-color-main-blue);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 50%;
	z-index: 0;
}

.layout-50x50 {
	
}

.layout-50x50-item {
	display: flex;
	justify-content: stretch;
	min-height: 100vh;
}

.layout-50x50-wrapper {
    position: relative;
    height: auto;
}

@media (min-width: 1200px) {
  .layout-50x50-item {
	padding: 64px;
  }
}
